MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023358Community[OCCT] OCCT:DRAWpublic2012-07-26 15:152012-11-16 13:17
ReporterPawel 
Assigned Tomkv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023358: Unitialized variables used.
DescriptionIn QABugs_3.cxx, line 233.

Variables 'U' and 'V' are declared but not initialized. Initializing them from standard input is commented out.

What was the intention?
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021535)
mkv (tester)
2012-09-21 17:51

Git branch CR23358 is ready to be reviewed.
(0021536)
apn (administrator)
2012-09-21 17:54

No remarks, please test.
(0021568)
mkv (tester)
2012-09-26 15:49

Dear BugMaster,
Branch CR23358 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

- Related Changesets
occt: master ceeaafcb
Timestamp: 2012-09-21 13:43:13
Author: mkv
Details ] Diff ]
0023358: Unitialized variables used.

Draw command was fixed
mod - src/QABugs/QABugs_3.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-26 15:15 Pawel New Issue
2012-07-26 15:15 Pawel Assigned To => bugmaster
2012-08-17 16:39 bugmaster Assigned To bugmaster => mkv
2012-08-17 16:39 bugmaster Status new => assigned
2012-09-21 17:51 mkv Note Added: 0021535
2012-09-21 17:52 apn Status assigned => resolved
2012-09-21 17:53 apn Assigned To mkv => apn
2012-09-21 17:54 apn Note Added: 0021536
2012-09-21 17:55 apn Assigned To apn => mkv
2012-09-21 17:55 apn Status resolved => reviewed
2012-09-21 18:35 mkv Status reviewed => resolved
2012-09-21 18:36 mkv Status resolved => reviewed
2012-09-26 15:49 mkv Note Added: 0021568
2012-09-26 15:50 mkv Test case number => Not needed
2012-09-26 15:50 mkv Assigned To mkv => bugmaster
2012-09-26 15:50 mkv Status reviewed => tested
2012-10-01 13:30 mkv Changeset attached => occt master ceeaafcb
2012-10-01 13:34 mkv Assigned To bugmaster => mkv
2012-10-01 13:34 mkv Status tested => verified
2012-10-01 13:34 mkv Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker